@media (max-width: 1670px){
  .speed_boost_img_inner {
    margin-left: 0px;
    margin-right: 0px;
}
    .speed_boost_container_inner_part {

    margin-left: 0px;
    margin-right: 0px;
}
}


@media (max-width: 1601px){
    
    .professionally_betuned_box_header_img {

    padding-bottom: 10px;
}
    .professionally_betuned_box_header_title p {
    font-size: 22px;
    line-height: 40px;
    font-family: 'merel-light';
}
    .tabContent_right_btn_box a {
    height: 65px;
  
    font-size: 22px;
  
    line-height: 59px;
    }
    .professionally_betuned_box_text {
    font-family: 'merel-light';
    font-size: 16px;
    padding-top: 20px;
}
    
    .tabContent_right__row_title {
    width: 290px;
}
    .tabContent_right__row {
    font-size: 20px;
        line-height: 34px;
    }
    #tabsin .tabContent {
 
        top: 0px;
    }
    .tabContent_left_box img {
    max-width: 70%;
}
    .layout_container {
        min-height: 1000px;
    }
    .tabs__inner_box {
    height: 700px;
}
    .tabs .tab-content{
          height: 890px;  
    }
    .tabContent_left_box {
    margin-left: 0px;
}
    .car__container {
    padding-top: 10px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
    .car__table_box {
        margin-left: 0px;
    }
    .work_with_cars_block .main_h2_black {
    padding-left: 160px;
}
    
     header{
    
            height: 925px!important;
    }
    body{
     
    }  
    .container_content {
           width: 99%;
    padding: 0 10px;
    }
    .form__header_fixed {
    top: auto!important;
    position: absolute!important;
    bottom: 0px!important;
    margin-bottom: -237px!important;
}
    
}

@media (max-width: 1502px){
    .form_leave_top_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
    .form_leave_top_row input {
    width: 80%;
    margin: 25px auto;
  
 
}
    .form_leave_bottom_row{
        text-align: center;
    }
    .form_leave_bottom_row textarea {
    width: 80%;
        margin: 25px auto;
    }
   .form_leave_request_block  .form____check_box {
    margin-top: 30px;
    width: 80%;
    margin: 30px auto;
}
    .form_leave_btn__box {
    margin-top: 45px;
    text-align: center;
}
    .form_leave_btn__box button {
outline: none;
    width: 80%;
    margin: 0 auto;
   
}
    
}


@media (max-width: 1467px){
    
    .rew_client_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-around;
}
}

@media (max-width: 1380px){
    #tabsin .tabContent {
   
    min-height: auto;
        
    }
    .footer_col_left p {
    font-family: 'merel-thin';
    font-size: 14px;
}
    .footer_col_link a {
        font-size: 16px;
    }
    .footer_col_adress p {
    font-size: 14px;
    font-family: 'merel-thin';
}
    .footer_col_phone_box .header-phone_number {
    font-size: 20px;
    font-family: 'merel-thin';
    padding-bottom: 10px;
}
    
    .form_leave_request_block h2 span {
    text-transform: uppercase;
    font-family: 'merel';
    font-size: 24px;
    letter-spacing: 0px;
}
    .form_leave_form {
    margin-top: 40px;
}
    .form_leave_top_row input {
  line-height: 40px;
        font-size: 26px;
        margin: 15px auto;
  
    }
    .form____check_box .label__box {
    font-size: 12px;
}
    .form_leave_bottom_row textarea {
    line-height: 40px;
        font-size: 26px;
        margin: 15px auto;
}
    
    .rew_client_text {
    min-height: 166px;
    font-size: 16px;
    font-family: 'merel-thin';
    color: #fff;
    padding: 15px;
    line-height: 24px;
    background: #ffffff06;
}
    .rew_client_header_client_info p {
    font-family: 'merel-light';
    font-size: 15px;
    text-transform: uppercase;
}
    .rew_client_header_client_info p.last__cl_info {
    font-size: 14px;
}
    .rew_client_block h2 span {
    text-transform: uppercase;
    font-family: 'merel';
    font-size: 26px;
    letter-spacing: 0px;
}
    .speed_boost_btn_box .button .t-middle, .speed_boost_btn_box  .button .t-bottom {
    top: 0px;
}
    .speed_boost_btn_box .button{
        font-size: 20px;
    }
    .speed_boost_row_inner p {
    letter-spacing: 0px;
    font-family: 'merel-light';
    font-size: 17px;
    padding-bottom: 15px;
    padding-top: 10px;
}
    .speed_boost_header_inner p {
    font-size: 20px;
    font-family: 'merel-thin';
}
   .form_q__block .another_modification__btn{
        margin-top: 40px;
    }
   .form_q__block .another_modification__form textarea {
    width: 90%;
        margin: 0 auto;
    }
    .popular_question__inner_text {
    font-family: 'merel-thin';
    font-size: 16px;
}
    .popular_question__inner_header {
    font-family: 'merel-thin';
    font-size: 22px;
    height: 60px;
    margin-left: 0px;
}
    .professionally_betuned_header .main_h2_black {
    text-align: center;
}
    .form_another_modification_block .another_modification__form input {

    margin-right: 0px;
        margin-bottom: 20px;
}
    .another_modification__form {

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: center;
}
    
    
    .form_another_modification_header_text p {
    font-size: 20px;
    font-family: 'merel-light';
}
    .form_another_modification_title {
    font-size: 24px;
    line-height: 30px;
    font-family: 'merel-thin';
}
    .tabContent_title_mark {
        font-size: 20px;
    }
    .tabContent_left_box {
    margin-left: 0px;
    min-height: 850px;
}
    .tabs__inner_box {
    height: 1030px;
}
    .tabContent_right_box {
    width: 500px;
    margin-top: -128px;
}
    .tabContent_right_part {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /* align-items: center; */
}
    .layout_container {
    min-height: 1470px;
}
    .tabContent_left_part {
    width: 100%;
    text-align: center;
}
    #tabsin .tabContent {
    top: -60px;
}
    .another_modification{
            position: absolute;
    margin-top: 34px;
    text-align: center;
    width: 100%;
    }
    .tabs label {
    font-family: 'merel-light';
    font-size: 20px;
        margin: 0 20px;
    }
    .tabs label {
    font-family: 'merel-light';
    font-size: 20px;
        margin: 0 20px;
    }
    #tabsin .tab {
    display: inline-block;
    font-family: 'merel-light';
    font-size: 16px;
        line-height: 30px;
    }
        .work_with_cars_block {
    padding-bottom: 80px;
}
    .work_with_cars_text_box p {
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
}

    .work_with_cars_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
    .main_h2_black {
    padding-left: 0px!important;
    text-align: center;
    font-size: 30px;
    line-height: 38px;
    font-family: 'merel_black';
    color: #000;
    text-transform: uppercase;
}
    .main_h2_box h2 {
    font-weight: normal;
    font-style: normal;
    font-size: 26px;
    font-family: 'merel-light';
    line-height: 34px;
    text-align: center;
}
    .form__submit__btn button{
            line-height: 70px;
    }
    .form__submit__btn button {
 
    font-size: 18px;
}
.form__header__box input {
    background: transparent;
    color: #fff;
    font-size: 16px;
    }
    .form__header_title {
    font-family: 'merel-thin';
    font-size: 26px;
    text-align: center;
    padding: 0 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
    margin-bottom: 50px;
}
    .form__header_fixed {
    top: auto!important;
    position: relative!important;
    bottom: 0px!important;
    margin-bottom: 0px!important;
    margin-top: -400px;
    padding-top: 0px;
}
    .form__header_fixed__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
 
    -webkit-box-pack: center;
 
    -ms-flex-pack: center;
 
    justify-content: center;
}

.logo_box a {
    font-size: 30px;
    letter-spacing: 2px;
    
    }
    
    .header__addres_box p {
        font-size: 14px;
    }
    .header-phone_number {
        font-size: 22px;
    }
    .order_phone {
    letter-spacing: 0px;
 
        font-size: 18px;
    }
    header h1 {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    line-height: 40px;
    font-size: 30px;
    font-family: 'merel-thin';
    font-weight: normal;
    padding-right: 45px;
    display: inline-block;
    font-style: normal;
    padding-top: 5px;
    padding-bottom: 15px;
}
    header {
    height: 800px!important;
}
    
}


@media (max-width: 1340px){
    
    
    .car__container .tabContent{
        
          min-height: auto;
    height: auto;
        top: 0px;
        
        
    }
    .tabs__inner_box {
    height: auto;
}
    .layout_container.speed_boost_change {
       min-height: 3000px;
}
    
    .speed_boost_container_inner_part {
  
        -ms-flex-pack: distribute;
  
        justify-content: space-around;
    }
    
    }


@media (max-width: 1220px){
  .form_another_modification_block  .another_modification__form input{
        margin-right: 0px;
    }
}


@media (max-width: 1150px){
 
    .professionally_betuned_box {
    width: 100%;
    margin-bottom: 70px;
}
    .professionally_betuned_box.professionally_betuned_box_center {
    width: 100%;
}
    .professionally_betuned_box_header_title{
        text-align: center;
    }
    .professionally_betuned_box_text{
        text-align: center; 
    }
    
    
}
@media (max-width: 1080px){
    .popular_question_container {
    min-height: auto;
    position: relative;
}
    .left_white_part {
    background: #ffffff06;
    width: 100%;
    height: 100%;
    position: absolute;
}
    .popular_question_squer_center {
  
    height: auto;

}
    .right_white_part {
    /* background: #ffffff06; */

    height: auto;
 
}
     .popular_question__inner__part {
    width: 100%;
    }
    .popular_question__inner_box {
    width: 100%;
    margin-top: 0px;
    padding-top: 42px;
}
    .popular_question_container_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    min-height: auto;
}
        .left_white_part {
    background: #ffffff06;
    width: 100%;
    height: auto;
    position: absolute;
}
    .popular_question__inner_header span {
    font-family: 'merel-light';
    margin-left: 0px;
}


    
}


@media (max-width: 1006px){
    
    
    .layout_container.speed_boost_change {
       min-height: 4335px;
}
    
}


@media (max-width: 992px){
    
    .footer_col_link{
         margin-bottom: 30px;         
  
    }
    .footer_inf {
    padding: 0px 0px 20px;
}
    .footer__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 40px;
    text-align: center;
}
    .copy{
        display: none;
    }
    .footer_col_adress{
        margin-bottom: 20px;
    }
   

    .layout_container {
    min-height: 1370px;
}
    .tabContent_right_box {
 
    margin-top: 0px;
}
    .tabContent_left_box {
    margin-left: 0px;
    min-height: auto;
}
    #tabsin .tabContent {
    top: 0px;
}
    
    .form__header_fixed {
 
        margin-top: -280px;
    }
.container_content {
    width: 98%;
    padding: 0 10px;
}
    .bottom_header_container {
    padding-top: 20%;
    text-align: center;
}
    .form__header_title{
            padding-top: 15px;
    }
    .form__header_title span {
    font-size: 24px;
}
}


@media (max-width: 767px){
    .layout_container {
    min-height: 1254px;
}
    .top_header_container {
    padding-top: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
    
    .header__addres_box {
    margin-right: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
}
    .top_header_right_part {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
    .header_phone_box{
       -webkit-box-align: center;
       -ms-flex-align: center;
       align-items: center; 
    }
    .bottom_header_container {
    padding-top: 70px;
    text-align: center;
}
    header h1 {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    line-height: 34px;
    font-size: 25px;
    font-family: 'merel-thin';
    font-weight: normal;
    padding-right: 0px;
    display: inline-block;
    font-style: normal;
    padding-top: 5px;
    padding-bottom: 10px;
}
    
}


@media (max-width: 955px){
    .modal-wrapper2__text {
    font-family: 'merel-light';
    font-size: 20px;
    margin: 0 0px;
    padding-top: 40px;
}
    .modal-wrapper2__text span {
    font-size: 26px;
    letter-spacing: 2px;
}
    .modal-wrapper2 .form_another_modification_title {
    font-size: 24px;
}
    .modal-wrapper2 .content_modal {
    margin-top: 0px;
    padding: 30px 0px;
}
    
  .modal-wrapper  .form____check_box .checkbox_add {
    width: auto;
}
    .modal-wrapper.open_modal .modal_pop_up {
    margin-top: 0px;
    opacity: 1;
}
    .modal-wrapper2.open_modal2 .modal_pop_up {
    margin-top: 0px;
    opacity: 1;
}
   .modal-wrapper .form_another_modification_title {
    font-size: 24px;
}
    
    .modal_pop_up {
  
    width: 100%;
    height: auto;
        padding-bottom: 30px;
    }
    
}

@media (max-width: 679px){
   .layout_container.speed_boost_change {
       min-height: 7842px;
} 
     .action-btn .action-btn__label{
            font-size: 20px;
    }
    
}


@media (max-width: 625px){
    .modal-wrapper .form_another_modification_header_line {
    margin: 0 0px;
}
.modal-wrapper2 .content_modal {
    margin-top: 0px;
    padding: 50px 0px 20px;
}
    .modal-wrapper2 .form_another_modification_header_line {
    margin: 0 0px;
}
    
   .form_q__block .another_modification__form {
        margin-top: 0px;
    }
    .form_another_modification_block.form_q__block {
    margin-bottom: 100px;
}
    .speed_boost_container {
    margin-top: 0px;
}
   
    .tabContent_right__row span:last-child{
       width: 30%;
    text-align: center; 
    }
    .tabContent_right__span {
    width: 30%;
    text-align: center;
}
    .tabContent_right__row_title {
    width: 30%;
}
    .tabContent_right__row {
    font-size: 14px;
    line-height: 30px;
}
    .tabContent_right__row {
    font-size: 16px;
    line-height: 30px;
}
    .another_modification a {
        font-size: 16px;
    }
    #tabsin .tab {
   
        font-size: 14px;
    }
    .car__table_title {
    font-size: 14px;
    font-family: 'merel-light';
    width: 110px;
    padding-bottom: 5px;
}
   .form__header_fixed {
       width: 100%;
    } 
    .form__header_fixed{
        padding-bottom: 30px;
    }
    
    .work_with_cars_box {
    margin-right: 0px;
}
    .work_with_cars_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: space-around;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
    
    
}


@media (max-width: 600px){
.container_content {
    width: 96%;
    padding: 0 10px;
}
    
    
}



@media (max-width: 556px){
    .btn-close.order___close {
    width: 30px;
    text-align: right;
    position: absolute;
    top: 0px;
    right: 0px;
    margin-right: 15px;
    margin-top: 10px;
}
  .modal-wrapper  .another_modification__form {
        margin-top: 50px;
    }
    .modal-wrapper .checkbox_add {
    margin-bottom: 20px;
}
    .modal-wrapper .another_modification__form input {
    margin-right: 0px;
    margin-bottom: 20px;
}
   .modal-wrapper .form____check_box {
    margin-top: 0px;
}
    
    .order__form_input_box {
  
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
    
.form_leave_request_block .checkbox_add {
    margin-top: 5px;
    position: relative;
    padding-left: 27px;
    margin-bottom: 30px;
    width: 93%;
}
   .form_leave_request_block .checkbox_add label:after {
    left: 0px;
}
    
    .form_leave_request_block .form____check_box {
    margin-top: 30px;
       width: 75%;
    margin: 10px auto;
}
    .form__submit__btn button {
    line-height: 50px;
        height: 50px;
}
    .checkbox_add label:after{
          left: 30px;
    }
    .checkbox_add {
    margin-top: 5px;
    position: relative;
    padding-left: 60px;
    margin-bottom: 30px;
    width: 100%;
}
    .form__header__box input {
   
  
    padding: 16px 10px 18px;
    width: 90%;
    margin-bottom: 18px;
}
    
    .form__header_title {
    font-family: 'merel-thin';
        font-size: 20px;
    }
    .form__header_title span {
    font-size: 22px;
}
    .form__header__box {
    text-align: center;
    padding: 0 15px;
}
   .form__submit__btn button {
   
    padding: 0px 110px 0px;
} 
    
    .form__submit__btn .button .t-middle, .form__submit__btn .button .t-bottom {
   
    left: 110px;
}
    
}


@media (max-width: 556px){
    .work_with_cars_text_box p {
    text-transform: uppercase;
    text-align: center;
    font-size: 16px;
}
    .car__table_title{
           border-bottom: 1px solid; 
    }
    .car__table_model{
          width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;  
    }
    .another_modification {
    position: absolute;
    margin-top: -16px;
    text-align: center;
    width: 100%;
    top: 0px;
}
    .car__table_title {
    font-size: 16px;
    font-family: 'merel-light';
    width: auto;
    margin: 20px auto 10px;
    padding-bottom: 5px;
}
    .car__table_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
    .tabContent_right_btn_box a {
    height: 50px;
    font-size: 18px;
    line-height: 45px;
}
    .tabContent_right_box {
        width: 100%;
    }
    
    
}



@media (max-width: 480px){
    .layout_container {
    min-height: 1170px;
}
    .main_h2_box h2 {
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    font-family: 'merel-light';
        line-height: 30px;
    }
    .tabContent_right__row_title {
    width: 37%;
}
    .another_modification {
    position: absolute;
    margin-top: -33px;
    text-align: center;
    width: 100%;
    top: 0px;
}
.tabs label {
    font-family: 'merel-light';
    font-size: 20px;
    margin: 0 10px;
}
    .chip_tune_tabs__line_box__inner {
    position: absolute;
    top: 50px;
}
    
    
    
}